SECRET_KEY=django-insecure-j63ZGygyiLWGqhZ-e3ZGH_HGfNVQgBkq*jjpYMz-QYqE46cuuA
DEBUG=True

MYSQL_DATABASE_NAME=lty
MYSQL_DATABASE_USER=root
MYSQL_DATABASE_PASSWORD=123456
MYSQL_DATABASE_HOST=localhost
MYSQL_DATABASE_PORT=3306

# POSTGRESQL_DATABASE_NAME=lty
# POSTGRESQL_DATABASE_USER=postgres
# POSTGRESQL_DATABASE_PASSWORD=123456
# POSTGRESQL_DATABASE_HOST=localhost
# POSTGRESQL_DATABASE_PORT=5432

# 气元pg
POSTGRESQL_DATABASE_NAME=qy_lty
POSTGRESQL_DATABASE_USER=qy_lty
POSTGRESQL_DATABASE_PASSWORD=NfAfCvkad8L2
POSTGRESQL_DATABASE_HOST=pgm-7xv4811oj11j86htzo.pg.rds.aliyuncs.com
POSTGRESQL_DATABASE_PORT=5432

# REDIS_LOCATION=redis://localhost:6379/0
# REDIS_PASSWORD=

# 气元redis
REDIS_LOCATION=redis://r-7xvat0vez5clwbzk5vpd.redis.rds.aliyuncs.com:6379/0
REDIS_PASSWORD=vAhRnAA6VMco

ALIYUN_SMS_ACCESS_KEY_ID=LTAI5t6ZXMo3SbKUg7YrK89m
ALIYUN_SMS_ACCESS_KEY_SECRET=ygDVmjIIAcFgXcaJP7hbiSwOr8hYur
ALIYUN_SMS_SIGN_NAME=广州气元科技
ALIYUN_SMS_TEMPLATE_CODE=SMS_317100048

# 实际是火山的
KIMI_API_KEY=846b6981-9954-4c58-bb39-63079393bdb8
KIMI_BASE_URL=https://ark.cn-beijing.volces.com/api/v3/


# 阿里云日志配置(气元账户)
ALIYUN_LOG_PROJECT=lty
ALIYUN_LOG_STORE=lty-backend
ALIYUN_LOG_ENDPOINT=cn-guangzhou.log.aliyuncs.com
ALIYUN_LOG_ACCESS_KEY_ID=LTAI5tFYGrgcAhscCdEUB9Te
ALIYUN_LOG_ACCESS_KEY_SECRET=YO7Bf3QDH4ErYCNvSssFkHseNsh8PP

# 阿里云语音配置(气元账户)
ALIYUN_NLS_ACCESS_KEY_ID=LTAI5t6tnLjBK9edseDVH849
ALIYUN_NLS_ACCESS_KEY_SECRET=DmiZyjnfQo03KalxYmELOfcDQUIrTX
ALIYUN_NLS_APP_ID=Gxf9gwGYOvUTjzYC


# 阿里云oss配置(气元账户)
ALIYUN_OSS_ACCESS_KEY_ID=LTAI5tL2aUarUR99h2kdKTss
ALIYUN_OSS_ACCESS_KEY_SECRET=62OUrzdty2oQPiPLLt0XTAbKvMT1sO
ALIYUN_OSS_BUCKET=lty-storage
ALIYUN_OSS_ENDPOINT=https://oss-cn-guangzhou.aliyuncs.com
ALIYUN_OSS_HOST=https://lty-storage.airlabs.art
ALIYUN_OSS_AUDIO_BASE_DIR=audio

# 火山语音配置(风也账户，洛天依声音克隆)
AUDIO_SERVICE_HUOSHAN_APPID=5801394478
AUDIO_SERVICE_HUOSHAN_ACCESS_TOKEN=8pNMhvG4H6VWecnYOBmzyLnribeHVhoj
AUDIO_SERVICE_HUOSHAN_CLUSTER=volcano_icl
AUDIO_SERVICE_HUOSHAN_VOICE_TYPE=S_PHQ1AVPl1
AUDIO_SERVICE_HUOSHAN_STORAGE_DIR=audio
AUDIO_SERVICE_HUOSHAN_BASE_URL=https://lty-storage.airlabs.art


AUDIO_SERVICE_ALIYUN_API_KEY=
AUDIO_SERVICE_ALIYUN_API_SECRET=
AUDIO_SERVICE_TENCENT_API_KEY=
AUDIO_SERVICE_TENCENT_API_SECRET=

# 阿里云VI配置
ALIYUN_VI_ACCESS_KEY_ID=LTAI5tHXQGNyAws4eXB7ytYu
ALIYUN_VI_ACCESS_KEY_SECRET=EouZq22js1pmMwMmGep4PWXqJEy9DA
ALIYUN_VI_ENDPOINT=facebody.cn-shanghai.aliyuncs.com
ALIYUN_VI_REGION=cn-shanghai

# # 火山引擎配置(风也账户)
# VOLCENGINE_APP_ID=67b59a4586198401ec980bf9
# VOLCENGINE_APP_KEY=285a4b02b91f425eac74605e6f42178f
# VOLCENGINE_TOKEN_EXPIRE_TIME=2592000

# # 火山引擎RTC ak和sk配置(风也账户)
# VOLCENGINE_ACCESS_KEY=AKLTMGZmMGIxNTU4MjBlNDU2OWE0M2VmMmY2MjBlODkxNzQ
# VOLCENGINE_SECRET_KEY=WldJeU9XSXlNVFprWWpNd05HTmtNVGczTkdNMll6QXpNakEwTm1JM05qSQ==

## 火山引擎配置(气元账户)
#VOLCENGINE_APP_ID=67f3951852477d017d1254d5
#VOLCENGINE_APP_KEY=27d3197d38764205a4cd257df086325d
#VOLCENGINE_TOKEN_EXPIRE_TIME=2592000

## 火山引擎RTC ak和sk配置(气元账户)
#VOLCENGINE_ACCESS_KEY=AKLTNmVmNTU4NmEzNzFjNDYyYTk2OTZjMjMwYTljZGEwMjE
#VOLCENGINE_SECRET_KEY=TnpReFlqQTBaalUwT1RZNU5HSXhaamt3WlRBME5EQmtNVGc1WXpOallqYw==


## 火山引擎RTC ak和sk配置(气元账户)
VOLCENGINE_ACCESS_KEY=AKLTNmVmNTU4NmEzNzFjNDYyYTk2OTZjMjMwYTljZGEwMjE
VOLCENGINE_SECRET_KEY=TnpReFlqQTBaalUwT1RZNU5HSXhaamt3WlRBME5EQmtNVGc1WXpOallqYw==

## 火山引擎配置(气元账户)
VOLCENGINE_APP_ID=68eb092fb8f0ac0173afe8c7
VOLCENGINE_APP_KEY=8b43a113b59c47f3abd65bcd5ce8692d
VOLCENGINE_TOKEN_EXPIRE_TIME=2592000